[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Masks' (#lcl)

# TMaskList.Create

Creates new list of masks from passed value, each item is seperated by separator.

## Declaration

Source position: masks.pas line 76

`public constructor TMaskList.Create(`
`const AValue: String;`
`ASeparator: Char = ';'`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.